<?xml version="1.0" encoding="UTF-16"?>

<vps>
	<vendorProductSets>
		<vendorProductSet vendorID="27" vendor="Tower" copyright="Copyright 2005, Tower" version="1" schemaVersion="1">
			<product productID="2440" units="cm" layoutGroup="businessCard">
				<prodName nameGroup="custom">
					<locName locale="all">Tower B440 Business Cards</locName>
				</prodName>
				<desc descGroup="businessCard"/>
				<masterPanel masterID="0" height="5.5" width="8.5"/>
				<sheet height="29.845" width="21.0" allowPartialSheet="true">
					<sheetGrid numAcross="2" numDown="5" horizGap="1" vertGap="0" posX="1.5" posY="1"/>
				</sheet>
			</product>
			<product productID="2445" units="mm" layoutGroup="businessCard">
				<prodName nameGroup="custom">
					<locName locale="all">Tower B445 Business Cards</locName>
				</prodName>
				<desc descGroup="businessCard"/>
				<masterPanel masterID="0" height="54" width="85.7"/>
				<sheet height="298.45" width="210" allowPartialSheet="true">
					<sheetGrid numAcross="2" numDown="5" horizGap="5" vertGap="1.6" posX="16.8" posY="10.4"/>
				</sheet>
			</product>
		</vendorProductSet>
	</vendorProductSets>
</vps>
